#pragma once

#include "CoreMinimal.h"
#include "Engine/DataAsset.h"
#include "ScreenshotToolSettingAsset.generated.h"

class UDataTable;

UCLASS(Blueprintable, Abstract)
class UScreenshotToolSettingAsset : public UDataAsset
{
	GENERATED_BODY()

public:
	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	UDataTable* OverridesDB;

public:
	UScreenshotToolSettingAsset();
};

FORCEINLINE uint32 GetTypeHash(const UScreenshotToolSettingAsset) { return 0; }
